Subject: Re: bug#54630: [PATCH] utfcpp v3.2.1

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 29 May 2022 20:20:52 +0200

Am Sonntag, dem 29.05.2022 um 13:50 -0400 schrieb Anadon:
> I don't think messing with Warzone2100 or mkvtoolnix is the best
> idea.  Looking at Warzone2100, it handles pulling a specific version
> of utfcpp via git submodules so I'm guessing it was packaged
> incorrectly in the first place.  This is also exactly the same case
> for mkvtoolnix.  IMO, changing those packages is out of scope, and
> they should have been packaged differently in the first place to
> conform to their authors' expectations.
I don't think either package is incorrect as-is.  Unbundling is a
feature, not a bug.